How to install libparse-edid-perl on Debian 9 (Stretch)